/* CSS Document */
@charset "UTF-8";
@import url("//netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.css");
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap');
/*////////////////////////
common.css
///////////////////////*/

* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}

html,body{
	height:100%;
}


*/

.clearfix:after {   
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* clearfix for ie7 */
.clearfix{
    display: inline-block;
}
.clearfix {
    display: block;
}


body{
	line-height:1.8em;
	font-size:12px;
	font-family: "Noto Sans JP", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#fff;
}

.bg0{
	background:rgba(66,66,66,1);
}

#wrapper{
	width:100%;
	height:100%;
}




/* font / text / color */

.blackT{
    color: #2d2d2d;
}

.whiteT{
    color: #fff;
}

.osaka{
font-family: Osaka, "ＭＳ ゴシック", "MS Gothic", Meiryo, メイリオ, sans-serif !important; 
}

.attention1{
	letter-spacing:0.1em;
}
.attention2{
	font-size:36px;
	 letter-spacing:0.1em; 
	 margin-bottom:25px;
}
.attention3{
		font-family: 'Berkshire Swash', cursive;
	margin-bottom:15px;
	clear:both;
}
.attention4{
	font-size:14px;
	font-weight:bold;
}
.pmenu{
	margin-bottom:30px;
}

.bigT16{
    font-size: 1.6em;
}


/*////////////////////////////////////////////////
article
////////////////////////////////////////////////*/

article {
	 width: 90%;
	margin: 20px auto;
	padding: 20px;

 }

/* structure */
/* section{
    
} */

.wrap{
    /* width: 900px; */
    margin: 0 0 240px 0;
    padding: 30px;
}

.whiteBg{
    background: #fff;
}

.blackBg2{
    background: rgba(0,0,0,0.6);
}


/*new update*/
#contentsWrap{
	/* width:900px; */
	/*background-color:rgba(0,0,0,0.5);*/
	background: rgba(0,0,0,.8);
	padding:30px;
	margin-bottom: 180px;
	/*background:url(../images/black_bg.png);*/

	/* border:1px #fff solid; */

}

@media screen and (max-width:896px){
	#contentsWrap{
		margin-bottom: 0!important;
	}
}


/*////////////////////////////////////////////////
header
////////////////////////////////////////////////*/

header{
	width: 100%;
	margin: 0px auto 20px;
    position: relative;
 }

  header:after{
  content : "";
  display : block;
  height : 0;
  clear:both;
}
header h1.logo{
	/*float:left;*/
	width:230px;
	padding-top:23px;
	/*margin-right:80px;*/
	text-align:center;
	float:left;
}

#partyBn{
    position: absolute;
    top:70px;
    left:160px;
    z-index: 9999;
}



.gnavPC{
	float:right;
	position: relative;
	padding-right: 40px;
	display: inherit;
}
/* nav ul{
} */
	
.gnavPC ul li{
	float:left;
	display:block;
	padding: 3em 1em 2em;
	}

li:nth-child(2){
	margin: 0 1px;
  	display:block;  
}
.gnavPC ul li:nth-child(9){
	padding-top: 0;
}
.gnavPC ul li a {
	font-family: 'Lato', sans-serif;
	letter-spacing: 0.1em;
}

.gnavPC ul li a:link,
.gnavPC ul li a:visited{
	color:#fff;
	text-decoration:none;
}
.gnavPC ul li a:hover,
#header .gnavPC ul li a:active{
	color:#ccc;
	text-decoration:none;
}


a:link,a:visited{
	color:#ccc;
	text-decoration:none;
}
a:hover,a:active{
	color:#888;
	text-decoration:none;
}

/*RESERVATION*/
.reservation{
    background-color: #a59f38;
    
}


.reservation-sp{
    background-color: #a59f38;
    padding: 10px;
}




/*////////////////////////////////////////////////
hamberger-menu
////////////////////////////////////////////////*/
/*menu*/
.menu{
    display: none;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    z-index: 99;
}
.menu__line{
    background: #fff;
    display: block;
    height: 2px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
.menu__line--center{
    top: 9px;
}
.menu__line--bottom{
    bottom: 0;
}
.menu__line--top.active{
    top: 8px;
    transform: rotate(45deg);
}
.menu__line--center.active{
    transform:scaleX(0);
}
.menu__line--bottom.active{
    bottom: 10px;
    transform: rotate(135deg);
}

/*gnav*/
.gnavSP{
	font-family: 'Lato', sans-serif;
	letter-spacing: 0.1em;
    background: rgba(0,0,0,0.8);
	height: 100%;
	display: none;
    position: fixed;
    width: 100%;
    z-index: 98;
}
.gnav__wrap{
    align-items:center;
    display: flex;
    height: 100%;
    justify-content: center;
    position: absolute;
    width: 100%;
}

.gnav__menu {
	width: 48%;
}
.gnav__menu__item{
	margin: 30px 0;
}
.gnav__menu__item:last-child{
	margin: 30px 0 0;
}
.gnav__menu__item a{
    color: #fff;
    font-size: 1.6em;
    font-weight: bold;
    padding: 10px!important;
    text-decoration: none;
    transition: .5s;
}
.gnav__menu__item a:hover{
    color: #666;
}

.gnav__cent {
	text-align: left;
	margin: 40px 0;
}
.gnav__sns {
	text-align: center;
	display: inline-block;
	margin: 0!important;
}
.gnav__sns a {
	margin: auto;
	width: 100px;
}

.gnav__sns img {
	width: 40px;
}

.navFlex {
	display: flex;
	flex-wrap: wrap;
	width: 80%;
}
.navLine {
	border: solid 2px #fff;
	padding: 0.4em!important;
    margin-left: 0.4em;
}

@media screen and (max-width: 896px){
	.menu{
		display: block!important;
	}
	.gnavPC{
		display: none!important;
	}

	header h1.logo { width: 140px; }
}

@media screen and (max-width: 480px){

	.gnav__menu {
		width: 100%;
		text-align: center;
	}
	.gnav__cent {
		text-align: center;
	}

}

/* ham-menuEND */


/*////////////////////////////////////////////////
wedding
////////////////////////////////////////////////*/

/*---------------------------------
micro clearfix
--------------------------------*/
/* For modern browsers */
.cf:before,
.cf:after {
	content:"";
	display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


mark{
	background: rgba(254,251,3,0.5);
	font-style: normal;
	font-weight: normal;
}
.over{
    transition: -webkit-opacity .5s ease;
    transition: opacity .5s ease;
}
.over:hover{
	opacity: 0.4;
}

.is-pc_in{display: inline;}
.is-pc{
	display: block !important;
}
.is-pc-tb{
	display: block !important;
}
.is-sp{
	display: none !important;
}

/*br*/
.tbView,
.spView{
	display:none;
}
.pcView{
	display:inherit;
}
.inner{
	width: 1100px;
	min-height: 1px;
	margin: 0 auto;
}
.btn a{
	display: table;
	/*border: 5px solid rgba(200,200,200,.40);*/
	background: rgba(200,200,200,.50);
	width: auto;
	height: auto;
	line-height: 1em;
	text-align: center;
	box-sizing: border-box;
	color: #412b16;
	text-decoration: none;
	font-size: 18px;
    padding: 5% 10%;
    
}
.btn a:hover{
	color: #bf3333;
	/*border: 5px solid #bf3333;*/
}

.more a{
	display: table;
	text-decoration: none;
	border-bottom: 2px solid #322111;
	color: #322111;
	font-size: 16px;
	letter-spacing: 0.1em;
	margin: 30px auto ;    
}
.more a:hover{
	color: #bf3333;
	border-bottom: 2px solid #bf3333;
}
.more a i{
	margin: 0 0 0 10px;
	vertical-align: middle;
}

.slash:before{
	display: inline-block;
	content: '';
	width: 13px;
	height: 18px;
	background: url(../images/txt_before.png) no-repeat;
	vertical-align: middle;
	margin: 0 15px 0 0;
}
.slash:after{
	display: inline-block;
	content: '';
	width: 13px;
	height: 18px;
	background: url(../images/txt_after.png) no-repeat;
	vertical-align: middle;
	margin: 0 0 0 10px;
}

main{
	padding: 70px 0 70px;
}
main > section{
	padding: 80px 0;
}
main > section h2.ttl{
	font-family: 'La Belle Aurore', serif;
	text-align: center;
	font-size: 40px;
	margin: 0 0 80px;
	height: 72px;
	line-height: 72px;
	position: relative;
}
main > section h2.ttl span{
	position: absolute;
	left: 0;
	right: 0;
	bottom: -45px;
	width: auto;
	box-sizing: border-box;
	margin: 0 auto;
	font-size: 14px;
	font-weight: normal;
	/*font-family: "garamond-premier-pro-display", YuMincho, 'Yu Mincho', serif;*/
	font-family: 'Hannari',"heisei-mincho-std", serif;
}

@media screen and (max-width: 1100px) {
	.is-pc{
		display: none !important;
	}
	.is-pc-tb{
		display: block !important;
	}
	.is-sp{
		display: none !important;
	}
	
	.inner{
		width: auto;
		padding: 0 0px;
		box-sizing: border-box;
	}
	
	main > section{
		padding: 60px 0px;
	}
	main > section .inner{
		margin: 0 20px;
	}
}


@media screen and (max-width: 767px) {
	.is-pc_in{display: none ;}
	.is-pc{
		display: none !important;
	}
	.is-pc-tb{
		display: none !important;
	}
	.is-sp{
		display: block !important;
	}
	
	/*br*/
	.pcView{
		display:none;
	}
	.tbView{
		display:none;
	}
	.spView{
		display:inherit;
	}

	main{
		padding: 60px 0 60px;
	}
	main > section{
		padding: 20px 0px;
	}
	main > section .inner{
		margin: 0 10px;
	}
	main > section h2.ttl{
		font-size: 36px;
		margin: 0 0 40px;
	}
	main > section h2.ttl:before{
		background-size: 11px 36px;
		height: 36px;
		margin: 0 20px 0 0;
	}
	main > section h2.ttl:after{
		background-size: 11px 36px;
		height: 36px;
		margin: 0 0 0 20px;
	}
	main > section h2.ttl span{
		bottom: -40px;
		font-size: 16px;
	}
}


/*////////////////////////////////////////////////
footer
////////////////////////////////////////////////*/

#mirror{
	position:fixed;
	bottom:10px;
	right:30px;
	width:256px;
	height:273px;
}

footer{
	width:100%;
    position: fixed;
	bottom: 0;
	padding-bottom: 1em;
    background: RGB(0, 0, 0, 0.4);
}

footer small{
	/* font-family:Georgia, "Times New Roman", Times, serif; */
	font-family:"Noto Sans JP", "Lato", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:10px;
	padding:0px;
	display:block;
	clear: both;
	text-align: center;
}

.footerBox,
.footerBoxMid {
	display: flex;
	margin: 0 auto;
	justify-content: center;
}

.footerBox {
	width: 90%;
	padding-top: 1em;
}
.footerBoxMid {
	margin: 0 20px 0 0;
	padding-top: 2em;
}
.footerBoxMid p{
	margin: 0 0.8em 0 0;
}

.footerBoxMid p:nth-child(2),
.footerBoxMid p:nth-child(3),
.footerBoxMid p:nth-child(4),
.footerBoxMid p:nth-child(5),
.footerBoxMid p:nth-child(6) {
	padding-top:2em;
	white-space: nowrap;
}

.footerBoxMid .icon img {
	width: 28px;
}

.footLineBox {
	border: solid 2px #fff;
	padding: 0.6em 1em;
}

.footMInfo {
	width: 5%;
}
.footMInfo img {
	max-width: 80px;
}

/* .footPRInfo {
	width: 50%;
} */

.footBInfo {
	width: 50%;
	padding-top: 2em!important;
}

.footBInfo #linkBnrs {
	max-width: 100%!important;
}

.footBInfo span {
	display: none;
}

.f_btn{
    float: left;
    display: block;
    margin-left: 30px;
    
}

.f_tel{
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	padding:0px 0px 0px 30px;
}

#topFooter{
	position:fixed;
	bottom:0px;
}

.rakuten{
    display: block;
    float: right;
    margin: 10px;
}

.recruit{
	margin:0 0 0 30px;
}

.recruit a:hover{
	opacity:0.8;
}



#info{
	padding-top:25px;
	margin-left:100px;
}
.tel{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	line-height:36px;
}
p.tel span{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
}

#info p.tel span.attention1{
	font-size:13px;
	padding-top:10px;
    line-height: 13px;
	padding-left:30px;
}

.link_bnrs {
	padding-top: 2.4%;
	display: flex;
}

.link_bnrs li img {
	width: 90%;
}
    

    
   

@media screen and (max-width:896px) {
	footer {
		position: relative!important;
	}

	.footerBox {
		flex-wrap: wrap;
	}

	.footPRInfo,
	.footBInfo {
		width: 100%;
	}
	.footBInfo {
		padding-top: 0!important;
	}

	.footBInfo #linkBnrs {
		max-width: 60%!important;
		margin: auto;
	}

	/* .footerBoxMid p {
		margin: 0 1em;
	} */

	.footerBoxMid {
		justify-content: center;
	}

	.topFootFix {
		position: fixed!important;
	}

    
}



@media screen and (max-width:640px){
	.footBInfo #linkBnrs {
		width: 80%!important;
		max-width: 80%!important;
	}
	.link_bnrs{
		display:flex!important;
		width: 100%;
	}
}

@media screen and (max-width:480px) {
	.footerBoxMid {
		justify-content: center;
		flex-wrap: wrap;
		margin: 0;
	}
	.footerBoxMid p:nth-child(2),
	.footerBoxMid p:nth-child(3),
	.footerBoxMid p:nth-child(4),
	.footerBoxMid p:nth-child(5),
	.footerBoxMid p:nth-child(6) {
		padding-top:1em;
	}

	.footerBoxMid p:nth-child(1) {
		height:20px;
	}
	.footerBoxMid p:nth-child(4) {
		margin-left: 6em;
	}

	.footBInfo {
		padding-top: 0!important;
	}

	.link_bnrs a {
		margin: 0 auto!important;
	}
    

}
@media screen and (max-width:350px){
    .footerBox {
        width: 100%;
    }
    
}

/*//////////////////////
top
/////////////////////*/	

.moreLinkText {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}

.moreLink{
    position: absolute;
  top: 70%;
    right: 8%;
  text-align: center;
  height: 25px;
}
.moreLinkText{
  display: inline-block;
  position: relative;
  color: #fff;
  text-decoration: none;  
}
.lineArrow {
  width: 125%;
  height: 10px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
   /*傾きを調節*/
  transform: skew(45deg);
  /*下線矢印をテキストに合わせてうまい具合にはめる*/
  margin: 0 auto;
}
.lineArrow:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 2px;
    background: #fff;
    transform: scale(0,1);
    transform-origin: left;
    transition: 0.4s;
  }
.lineArrow:hover:before{
    transform: scale(1);
  }

@media screen and (max-width:770px){
    .lineArrow {
        width: 110%;
    }
    .moreLink {
        top: 75%;
    }
}
@media screen and (max-width:380px){

    .moreLinkText{
      font-size: .8em;  
    }
    .moreLink {
        top: 60%;
        left: 3%;
        right: inherit;
    }
}



/*////////////////////////////////////////////////
H1-H6　
////////////////////////////////////////////////*/

h2.title{
	width:700px;
	height:60px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-350px;
	margin-top:-250px;
}

h2.Ptitle{
	font-family: 'Lato', sans-serif;
	/* font-family: 'Berkshire Swash', cursive; */
	font-size:26px;
	letter-spacing: 0.1em;
	margin-bottom:15px;
	clear:both;
	text-align: center;
	color: #fff;
}

h3.h3_title{
	font-size:20px;
	font-weight:bold;
	margin-bottom:15px;
}

h3.menuH3{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	font-weight:bold;
	margin-bottom:30px;
	letter-spacing:0.2em;
}
h4.menuH4{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
	letter-spacing:0.2em;
	clear:both;
    
}
/*////////////////////////////////////////////
toppage
/////////////////////////////////////////////*/


/*news*/
.newsWrap{
    width: 340px;
    margin: 0 auto;
    
}
.newsIncludeBox {
	line-height: 3em;
}

h2.subTitle{
    font-family:"Courier New", Courier, monospace;
    font-size: 18px;
    margin-bottom: 20px;
    	font-weight:bold;

}

.date{
 	font-size: 12px;
	font-family:"Courier New", Courier, monospace;
/*	background:#eae712;*/
	font-weight:bold;
	padding-right:20px;
}
.newsWrap a:link,.newsWrap a:active{
	color:#ccc;
}

.newsWrap a:hover,.newsWrap a:visited{
	color:#777;
	text-decoration:underline;
}



.link{
	padding:10px;
	text-align:center;
	background:url(../images/white_bg.png);
	width:300px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:0.1em;
}


#box1,#box2,#box3 {
    display: none;
}

#topContents_box1{
	display:none;	
	width:500px;
	height:500px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-250px;
	margin-top:-250px;
	background:url(../images/bg.png);
}
#topContents_box1_inner{
	width:400px;
	margin:0 auto;
	display:none;
	padding-top:110px;
    text-align: center;
}
#open{
	display:none;
	width:300px;
	position:absolute;
	left:35%;
	top:80%;
	margin-left:-150px;
	margin-top:-150px;
}
#goAccess{
	display:none;
	width:146px;
	position:absolute;
	left:63%;
	top:93%;
	margin-left:-70px;
	margin-top:-70px;
}

@media screen and (max-width:896px){
	.newsIncludeBox {
		line-height: 2em;
	}

	#newslist .contentsBox {
		padding-bottom: 1.8em;
	}
}


/*ACCESS*/
#Open_access{
	background:#000;
	color:#fff;
	line-height:180%;
	text-align:left;
	width:600px;
	position:relative;
	top:50px;
	left:100px;
	padding:30px;
}
#Open_access dl{
	margin-bottom:30px;
}
#Open_access dl:after{
  content : "";
  display : block;
  height : 0;
  clear:both;
}


#Open_access dl dt{
	width:80px;
	float:left;
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding:3px 0;
}
#Open_access dl dd{
	width:460px;
	float:left;
	display:block;
	font-size:12px;
	padding:3px 0;
}
/*//////////////////////
link
/////////////////////*/	
#linkBox{
	display:none;	
	width:900px;
	height:500px;
	background:url(../images/bg.png);
	overflow:scroll;
}

#east,#west{
 font-family:Tahoma, Geneva, sans-serif;  
}

.shop h4 a{
    color: #fff;
    font-size: 0.8em;
    
}
.shop h5 a{
    color: #fff;
    
}


/*//////////////////////
btn
/////////////////////*/	


.btn-flat-border {
	font-size: 1.4em;
  display: inline-block;
  padding: 0.5em 2em;
	text-decoration: none;
	background: #696969;
  color: black;
  border: solid 2px #fff;
  transition: .4s;
}

.btn-flat-border:hover {
  background: #999;
  color: white;
}

@media screen and (max-width: 896px){

	.top_btn{
		margin-left: 5%;
	}

}

/*//////////////////////
news
/////////////////////*/	



#event{
	width:500px;
	/*background-color:rgba(0,0,0,0.5);*/
	padding:30px;
	background:url(../images/black_bg.png);
	border:1px #C5B683 solid;
}

dl.p-event{
	list-style:none;
	margin-bottom:40px;
}

dl.p-event dt{
	font-family: 'Berkshire Swash', cursive;
	font-size:24px;
	margin-bottom:15px;
	color:#c5b683;
}
dl.p-event dt span{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	padding-left:10px;
	color:#fff;
}
dl.p-event dd{
	font-size:13px;
	margin-bottom:15px;
}

p.p-eventPrice{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:36px;
	margin-bottom:15px;
	width:500px;
	text-align:right;
	margin-top:60px;
	line-height:1.8em;
}

p.p-eventPrice span{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	padding-right:10px;
}

#xmasContact{
	width:470px;
	padding:15px;
	border:1px #C5B683 solid;
	margin:15px auto 0;
	text-align:center;
}

p.event_tel{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:40px;
	line-height:100%;
}




/*//////////////////////
menu
/////////////////////*/	
#menuBox{
	display:none;	
	width:700px;
	padding:30px;
	border:1px #fff solid;
	background:url(../images/black_bg.png);
	color:#fff;
}

p.menu_text{
	clear:both;
	margin-bottom:20px;
	color:#999;
	margin-top:-30px;
}




/*tab*/

ul.tabs {
	margin: 0 0 10px;
	padding: 0;
	float: left;
	list-style: none;
	height: 30px; /*--Set height of tabs--*/
	width: 360px;
	z-index:100;
}

ul.tabs li {
	float: left;
	margin: 0;
	height: 30px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 40px;/*--Vertically aligns the text within the tab--*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	color: #fff;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

ul.tabs li a {
	text-decoration: none;
	color: #9999cc;
	display: block;
	font-size: 1.4em;
	padding: 0 0px 0 0;
	outline: none;
	line-height: 40px;/*--Vertically aligns the text within the tab--*/
	font-weight:bold;
	text-align:left;
}

ul.tabs li a:hover {
	color: #fff;
}



.tab_container {
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom:30px;
}

.menuBtnWrap{
    width: 100%;
}
.menuBtnWrap .menuBtn{
    display: block;
    padding: 3%;
    text-align: center;
    margin: 10px auto;
	font-size: 1.4em;
	line-height: 1em;
	border: 2px #fff solid;
	font-family: 'Lato', sans-serif;
	/* font-family:Georgia, "Times New Roman", Times, serif; */
    background: rgba(255,255,255,0.3);
}

#tab1{
    border-top:3px #9999cc solid;
    padding-top:40px;
}
.purple{
    color:#9999cc;
}

#tab2{
    border-top:3px #a78888 solid;
    padding-top:40px;
}
.red{
    color:#a78888;    
}

#tab3{
    border-top:3px #d9d6ae solid;
    padding-top:40px;
}
.gold{
 color:#d9d6ae;    
}

div.tab1_Bg{
    width:100%;
    display:block;
}


dl.menuDL{
	width:335px;
	margin-bottom:30px;
	float:left;
}
dl.menuDL dt{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#fff;
	float:left;
	font-size:0.9em;
	width:255px;
}
dl.menuDL dt span.menujap{
	display:block;
	margin-bottom:20px;
}

dl.menuDL dd{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#fff;
	font-size:0.9em;
	border:none;
	text-align:right;
	display:block;
	float:left;
	width:80px;
}

.LeftMargin{
	margin-left:30px;
}

h3.menuH3new{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-size:1.4em;
	padding-bottom:5px;
	border-bottom:1px #888 solid;
	margin-bottom:10px;
}

.menu_colum2{
	width:335px;
	display:block;
	float:left;
    
}

.menu_colum2 h4{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:10px;
}

.menu_colum2 h5{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:1.2em;
	margin-bottom:10px;
}
/*//////////////////////
access
/////////////////////*/	
#accessBox{
	display:none;	
	width:700px;
	height:350px;
	position:absolute;
	left:50%;
	top:46%;
	margin-left:-350px;
	margin-top:-175px;
	background:url(../images/bg.png);
}
#accessBox_inner{
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:20px;
}

dl.access{
	width:460px;
}

dl.access dt{
	width:80px;
	float:left;
	padding:5px 3px;
}

dl.access dd{
	width:368px;
	float:left;
	padding:5px 3px;
}

#gMap{
	display:none;
	position:absolute;
	top:60px;
	right:-50px;
	width:159px;
	height:159px;
}

/*//////////////////////
link
/////////////////////*/	
#linkBox{
	display:none;	
	width:870px;
	position:absolute;
	left:50%;
	top:55%;
	margin-left:-435px;
	margin-top:-250px;
	background:url(../images/bg.png);
}
#linkBox_inner{
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:20px;
	overflow-y: auto;
	overflow-x:hidden;
	}

#interior_contents{
	/* width:960px; */
	margin:0 auto;
	background:url(../images/black_bg.png);
	padding:20px;
}

/*/////////////////////////////
PRESS
/////////////////////////////*/
#pressContents{
	width:600px;
	padding-bottom:100px;	
}
#pressContents:after{
  content : "";
  display : block;
  height : 0;
  clear:both;
}

#luxuryTV{
	width:520px;
	background:url(../images/black_bg.png);
	padding:20px;
}
.pressBox{
	width:162px;
	padding:5px;
	margin:10px;
	float:left;
	display:inline;
	color:#000;
	background-color:rgba(255,255,255,0.5);
	background-color/*\**/: #fff\9;/*ie7,ie8*/
}
/* IE9 */
.pressBox:not(:target) {
	width:162px;
	padding:5px;
	margin:10px;
	float:left;
	display:inline;
	color:#000;
	background-color: #fff\9;
}


.pressBox h3.pressTi{
	font-family: 'Berkshire Swash', cursive;
	font-size:16px;
	margin-bottom:15px;
	clear:both;
}



h2.h2_title{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	font-size:2em;
	font-weight:bold;
	background:#fff;
	padding:5px 20px;
	color:#000;
	margin-bottom:10px;
}

h2.h2_title span.japT{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style:normal;
	font-size:0.7em;
}


/* fukidasi */
.bubble {
 display:inline-block;
 position: relative;
 padding:1em;
 border-radius:5px;
 background: #A07567;
    width: 90%;
}
.bubble:after {
 position: absolute;
 content: " ";
 height: 0;
 width: 0;
}

.bubble-bottom:after {
 top: 100%;
 left: 50%;
 border:10px solid transparent;
 border-top:10px solid #A07567;
 margin-left: -10px;

}

.planWrap{
	/* width: 900px; */
	display: block;
}

/* 3column */
.partyPlanBox_3column{
	/* width:850px; */
	padding:15px;
	border:1px #C7C7C7 solid;
	margin:10px;
    display: block;
	background: rgba(0,0,0,0.6);
	text-align: center;
}

h3.h3_planTitle{

	color:#F9F6F6;
	font-size:1.5em;
	font-weight:bold;
	padding:10px 0px;
        text-align: center;
    letter-spacing: 0.1em;
}


h3.h3_planTitle_wd a{

	color:#fff;
	font-size:1.5em;
	font-weight:bold;
	padding:10px 0px;
        text-align: center;
    letter-spacing: 0.1em;
}


.detailT{
    display: block;
font-size: 0.65em;
    font-weight: normal;
    
}

.pPrice{

    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0.3em 0;
    text-align: center;
}

.add_detail{
    display: block;
    font-size: 0.6em;
    font-weight: normal;
    line-height: 1.4em;
    margin: 1em 0;
    border-top: 1px #fff dotted;
    padding-top: 1em;
}

.planDetail{
    display: block;
    margin-top: 20px;
}




.partyPlanBox{
	width:658px;
	padding:20px;
	border:1px #C7C7C7 solid;
	margin-bottom:30px;
	
}
.partyPlanBox h3.h3_planTitle{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#F9F6F6;
	font-style:italic;
	font-size:1.8em;
	font-weight:bold;
	margin-bottom:15px;
	padding:10px 20px;
}
.bgOrange{
	background:#A07567;
}
.bgYellow{
	background:#BAB168;
}

.e_btn{
    text-align: center;
    width:180px;
	border: 2px solid #A07567;
	margin: auto;
	padding: 0.8em 1em;
}

.e_btn a{
    font-size: 16px;
}

span.japP_T{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style:normal;
	font-size:0.6em;
	font-weight:normal;
	letter-spacing:0.1em;
	padding-top:10px;
	padding-left:10px;
	}
.partyPlanBox p{
	font-size:1.2em;
	letter-spacing:0.1em;
	}



ul.systemUL{
	padding-bottom:10px;
	border-bottom:1px #fff solid;
	margin-bottom:10px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif
}
.listmark{
	color:#ffcc99;
}

@media screen and (max-width:480px){
	.partyPlanBox_3column{
		text-align: left;
	}
}


/*///////////// info ////////////*/
.infoContents{
	/* width:540px; */
	margin:10px;
	/* font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; */
}
.infoText{
	font-size:1.2em;
}
.telno{
	font-size:1.4em;
}

#linkFoot{
	position:fixed;
	bottom:0px;
}

#map small a{
	color: #fff!important;
	text-decoration: underline;
}


/*///////////// About ////////////*/
.aboutBg{
    background: rgba(0,0,0,.8);
}
.aboutText{
	/* width: 600px; */
	width: 100%;
	margin-left: 10px;
	color: #fff;
    
}





/*///////////// CONTACT ////////////*/

#contents{
	width:960px;
	margin:0 auto;
	color:#666;
	padding:20px 0;
}


p.detailText{
	font-size:0.8em;
	letter-spacing:0.1em;
}
dl.eventDetail{
	width:700px;
	margin:0 auto;
	color:#000;
	font-size:0.9em;
}

dl.eventDetail dt{
	width:150px;
	float:left;
	clear:left;
}

dl.eventDetail dd{
	width:650px;
	display:block;
	margin-left:150px;
	margin-bottom:15px;
}



ul.kiyaku1{
	list-style-type: decimal;
}



.required{
	color:#d0b03f;
	font-size:11px;
}

td.l_Cel{
	width:150px;
}

input[type=text],input[type=email]{
 border:0;
padding:6px 10px;
font-size:1.3em;
font-family:Arial, sans-serif;
color:#333;
border:solid 1px #ccc;
margin:0 0 20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;  
}

input[placeholder]{
  color:#aaa;  
}

input:focus {
    border:solid 1px #EEA34A;
    color:#333;
    background: #efe5c3;
}

textarea{
border:0;
padding:10px;
font-size:1.3em;
font-family:Arial, sans-serif;
color:#aaa;
border:solid 1px #ccc;
margin:0 0 20px;
width:500px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;     
}
textarea:focus{
    color:#333;
    background: #efe5c3;    
}

.error_messe{
    color: #ca3e3e;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.6em;
  
}

.formBtn{
 width: 600px;

    text-align: center;
}

    
   

@media screen and (max-width:896px){
        

    textarea{
        max-width: 250px;
        margin: 0; 
    }
    .formBtn{
        width: 100%;
    }
    
}
@media screen and (max-width:350px){
    
    textarea{
        max-width: 200px;
        margin: 0; 
    }
}



/*///////////////////////////////////////////
table
///////////////////////////////////////////*/
.table_func{
	border-collapse:collapse;
	margin-bottom:30px;

}

.table_func th{
    vertical-align: top;
	padding:6px 10px;
}


.table_func td{

	padding:6px 10px;
}

.inputText{
   	color:#d0b03f;
    font-size: 1.4em;
}

@media screen and (max-width:896px){
    
    table.row th,table.row td{
      width:100%;
      display:block;
    }
    
    .formContents{
        max-width: 350px;
        margin: 0 auto;
    }
    
    .table_func{
       margin: 0 auto 10px;
    }
    
     .table_func td input{
        max-width: 250px;
         margin: 10px auto;
         
    }
    
    .table_func td{
        padding: 0;
    }
    
    .table_func th{
        padding: 5px;
        
    }

}

@media screen and (max-width:350px){
    .table_func td input{
        max-width: 200px;
        margin: 10px auto;
    }
}



